Module | Sequel::Plugins::InstanceHooks::InstanceMethods
In: | lib/sequel/plugins/instance_hooks.rb

### Methods

after_save

### Constants

HOOKS | = | Sequel::Model::HOOKS - [:after_initialize]
AFTER_HOOKS | = | HOOKS.partition{|hook| hook.to_s =~ /\Abefore_/}

### Public Instance methods

after_save()

Clear the instance level hooks after saving the object.

[Source]

        # File lib/sequel/plugins/instance_hooks.rb, line 24
    24:         def after_save
    25:           super
    26:           run_instance_hooks(:after_save)
    27:           @instance_hooks.clear if @instance_hooks
    28:         end

[Validate]